<?php

function affiche_titre_jaune($titre, $help_file) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="90%" align="center">');
	echo('					<tr>');
	echo('						<td width="2%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<font color="lightblue" size="6" face="Arial, Helvetica, sans-serif">');
	echo('								<label>');
	echo($titre);
	echo('								</label>');
	echo('							</font>');
	echo('						</td>');
	echo('						<td width="2%">');
	echo('<label><a style="font-size: 14px; background-color: #E1E1E1;color: #000000; border:#FFFFFF 1px solid;" href="'.$help_file.'" target="_blank">?</a></label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_jaune_simple($titre) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="90%" align="center">');
	echo('					<tr>');
	echo('						<td width="2%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<font color="lightblue" size="4" face="Arial, Helvetica, sans-serif">');
	//echo('								<label>');
	echo($titre);
	//echo('								</label>');
	echo('							</font>');
	echo('						</td>');
	echo('						<td width="2%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

function affiche_titre_simple($titre,$couleur) {
	echo('		<tr valign="middle" bordercolor="#666666"> ');
	echo('			<td>');
	echo('				<table width="90%" align="center">');
	echo('					<tr>');
	echo('						<td width="2%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('						<td align="center">');
	echo('							<font color="' . $couleur . '" size="4" face="Arial, Helvetica, sans-serif">');
	//echo('								<label>');
	echo($titre);
	//echo('								</label>');
	echo('							</font>');
	echo('						</td>');
	echo('						<td width="2%">');
	echo('							<label>&nbsp;</label>');
	echo('						</td>');
	echo('					</tr>');
	echo('				</table>');
	echo('			</td>');
	echo('		</tr>');
}

?>